<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>badge_ship_pack_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{169,46},{165,50}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,6},{165,50}}</string>
                <key>sourceSize</key>
                <string>{169,60}</string>
            </dict>
            <key>badge_ship_pack_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,46},{165,50}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,6},{165,50}}</string>
                <key>sourceSize</key>
                <string>{169,60}</string>
            </dict>
            <key>badge_ship_pack_elite.png</key>
            <dict>
                <key>frame</key>
                <string>{{406,2},{165,50}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,6},{165,50}}</string>
                <key>sourceSize</key>
                <string>{169,60}</string>
            </dict>
            <key>btn_abortproject_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,558},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_abortproject_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{528,550},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_adviser_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,590},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_adviser_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,590},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_armor_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,514},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_armor_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{686,494},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_backmodal_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{733,2},{158,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,42}}</string>
                <key>sourceSize</key>
                <string>{158,42}</string>
            </dict>
            <key>btn_backmodal_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{573,2},{158,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,42}}</string>
                <key>sourceSize</key>
                <string>{158,42}</string>
            </dict>
            <key>btn_bombard_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,502},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_bombard_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{528,494},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_colonize_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{162,98},{158,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,42}}</string>
                <key>sourceSize</key>
                <string>{158,42}</string>
            </dict>
            <key>btn_colonize_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,98},{158,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,42}}</string>
                <key>sourceSize</key>
                <string>{158,42}</string>
            </dict>
            <key>btn_completetech_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{310,940},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_completetech_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{262,814},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_copy_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,534},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_copy_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,534},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_currenttech_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{262,884},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_currenttech_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{258,940},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_defend_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,458},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_defend_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{686,438},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_design_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,446},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_design_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{528,438},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_designer_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,478},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_designer_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,478},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_destroy_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,402},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_destroy_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{686,382},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_details_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,390},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_details_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{528,382},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_edit_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,422},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_edit_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,422},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_empty_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{204,2},{200,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{200,42}}</string>
                <key>sourceSize</key>
                <string>{200,42}</string>
            </dict>
            <key>btn_empty_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{200,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{200,42}}</string>
                <key>sourceSize</key>
                <string>{200,42}</string>
            </dict>
            <key>btn_evacuate_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,346},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_evacuate_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{686,326},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_filter_all_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{210,814},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_filter_all_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{210,884},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_filter_allplanets_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,940},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_filter_allplanets_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{235,758},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_filter_ap_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{287,718},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_filter_ap_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{235,702},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_filter_hp_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{183,748},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_filter_hp_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{158,810},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_filter_idle_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{158,884},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_filter_idle_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,940},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_filter_morale_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,810},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_filter_morale_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,884},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_filter_mp_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{131,726},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_filter_mp_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{54,810},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_filter_option_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{54,884},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_filter_option_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{782,828},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_gear_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,334},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_gear_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{528,326},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_hud_nextship_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{51,764},{47,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{47,40}}</string>
                <key>sourceSize</key>
                <string>{47,40}</string>
            </dict>
            <key>btn_hud_nextship_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,764},{47,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{47,40}}</string>
                <key>sourceSize</key>
                <string>{47,40}</string>
            </dict>
            <key>btn_iap_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,366},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_iap_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,366},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_improve_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,290},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_improve_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{686,270},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_invade_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,278},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_invade_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{528,270},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_landtroops_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,310},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_landtroops_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,310},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_level_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,234},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_level_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{686,214},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_list_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{834,792},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_list_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{782,772},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_minus_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{702,754},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_minus_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{650,754},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_newdesign_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,222},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_newdesign_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{528,214},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_next_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{564,718},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_next_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{512,718},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_nextstep_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,254},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_nextstep_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,254},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_plus_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{418,670},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_plus_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{366,670},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_previous_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{859,178},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_previous_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{701,158},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_priority_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{314,662},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_priority_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{262,646},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_prioritydown_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{210,646},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_prioritydown_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{158,646},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_reactor_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,166},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_reactor_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{543,158},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_subsidize_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,198},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_subsidize_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,198},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_systems_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{385,110},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_systems_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{720,102},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_techtree_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,920},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_techtree_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,864},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_theoreticaltech_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,662},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_theoreticaltech_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{54,662},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>btn_training_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{562,102},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_training_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,142},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_visual_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,142},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_visual_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{404,54},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_weapon_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{731,46},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_weapon_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{573,46},{156,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{156,54}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>hud_btn_automove_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,662},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>hud_btn_automove_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,808},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>hud_btn_colonies_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{782,716},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>hud_btn_colonies_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{610,662},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>hud_btn_endturn_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{464,614},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>hud_btn_endturn_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{622,606},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>hud_btn_events_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{782,660},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>hud_btn_events_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{782,604},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>hud_btn_menu_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{952,640},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>hud_btn_menu_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,606},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>hud_btn_research_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,550},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>hud_btn_research_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,494},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>hud_btn_shipdesign_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,438},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>hud_btn_shipdesign_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,382},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>hud_btn_ships_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,326},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>hud_btn_ships_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,270},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>hud_btn_spynew_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,214},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>hud_btn_spynew_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,158},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>hud_btn_teams_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{333,102},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>hud_btn_teams_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{336,46},{50,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,54}}</string>
                <key>sourceSize</key>
                <string>{52,56}</string>
            </dict>
            <key>icon_advisor.png</key>
            <dict>
                <key>frame</key>
                <string>{{616,718},{32,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,32}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>icon_construction.png</key>
            <dict>
                <key>frame</key>
                <string>{{754,798},{26,30}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,1},{26,30}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>icon_defense.png</key>
            <dict>
                <key>frame</key>
                <string>{{70,974},{30,30}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{30,30}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>icon_ecosystem.png</key>
            <dict>
                <key>frame</key>
                <string>{{754,764},{26,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,0},{26,32}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>icon_mining.png</key>
            <dict>
                <key>frame</key>
                <string>{{388,46},{14,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,1},{14,30}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>icon_money.png</key>
            <dict>
                <key>frame</key>
                <string>{{102,972},{24,30}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{24,30}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>icon_morale.png</key>
            <dict>
                <key>frame</key>
                <string>{{128,970},{24,28}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{24,28}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>icon_police.png</key>
            <dict>
                <key>frame</key>
                <string>{{36,976},{32,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,32}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>icon_population.png</key>
            <dict>
                <key>frame</key>
                <string>{{756,732},{24,30}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,2},{24,30}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>icon_quality.png</key>
            <dict>
                <key>frame</key>
                <string>{{756,698},{24,32}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,0},{24,32}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>icon_research.png</key>
            <dict>
                <key>frame</key>
                <string>{{54,940},{28,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{28,32}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>icon_spice.png</key>
            <dict>
                <key>frame</key>
                <string>{{100,784},{32,22}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{32,22}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>icon_spy.png</key>
            <dict>
                <key>frame</key>
                <string>{{616,752},{32,30}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,30}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>icon_trade.png</key>
            <dict>
                <key>frame</key>
                <string>{{114,940},{32,28}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{32,28}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>icon_waterfuel.png</key>
            <dict>
                <key>frame</key>
                <string>{{886,792},{32,28}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{32,28}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>icon_xp.png</key>
            <dict>
                <key>frame</key>
                <string>{{84,940},{28,30}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{28,30}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>icon_xy.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,976},{32,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,32}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>library_related.png</key>
            <dict>
                <key>frame</key>
                <string>{{878,154},{132,22}}</string>
                <key>offset</key>
                <string>{1,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,19},{132,22}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>table_footer_build.png</key>
            <dict>
                <key>frame</key>
                <string>{{928,752},{92,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,54}}</string>
                <key>sourceSize</key>
                <string>{92,54}</string>
            </dict>
            <key>table_footer_date.png</key>
            <dict>
                <key>frame</key>
                <string>{{834,736},{92,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,54}}</string>
                <key>sourceSize</key>
                <string>{92,54}</string>
            </dict>
            <key>table_footer_income.png</key>
            <dict>
                <key>frame</key>
                <string>{{662,698},{92,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,54}}</string>
                <key>sourceSize</key>
                <string>{92,54}</string>
            </dict>
            <key>table_footer_maintrate.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,662},{92,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,54}}</string>
                <key>sourceSize</key>
                <string>{92,54}</string>
            </dict>
            <key>table_footer_research.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,614},{92,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,54}}</string>
                <key>sourceSize</key>
                <string>{92,54}</string>
            </dict>
            <key>table_footer_spy.png</key>
            <dict>
                <key>frame</key>
                <string>{{528,606},{92,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,54}}</string>
                <key>sourceSize</key>
                <string>{92,54}</string>
            </dict>
            <key>table_footer_treasury.png</key>
            <dict>
                <key>frame</key>
                <string>{{928,696},{92,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,54}}</string>
                <key>sourceSize</key>
                <string>{92,54}</string>
            </dict>
            <key>table_footer_upkeep.png</key>
            <dict>
                <key>frame</key>
                <string>{{834,680},{92,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,54}}</string>
                <key>sourceSize</key>
                <string>{92,54}</string>
            </dict>
            <key>ui_bg_wrapper.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,718},{46,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{46,44}}</string>
                <key>sourceSize</key>
                <string>{48,48}</string>
            </dict>
            <key>ui_dropdown_arrow.png</key>
            <dict>
                <key>frame</key>
                <string>{{50,718},{79,39}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,39}}</string>
                <key>sourceSize</key>
                <string>{81,39}</string>
            </dict>
            <key>ui_dropdown_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{686,550},{154,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{154,52}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>ui_hud_fuel_bar.png</key>
            <dict>
                <key>frame</key>
                <string>{{1013,36},{9,13}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{9,13}}</string>
                <key>sourceSize</key>
                <string>{9,13}</string>
            </dict>
            <key>ui_hud_hull_bar.png</key>
            <dict>
                <key>frame</key>
                <string>{{322,98},{9,13}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{9,13}}</string>
                <key>sourceSize</key>
                <string>{9,13}</string>
            </dict>
            <key>ui_progress_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{893,2},{126,32}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{126,32}}</string>
                <key>sourceSize</key>
                <string>{128,32}</string>
            </dict>
            <key>ui_progress_green.png</key>
            <dict>
                <key>frame</key>
                <string>{{470,722},{40,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{40,24}}</string>
                <key>sourceSize</key>
                <string>{40,32}</string>
            </dict>
            <key>ui_progress_orange.png</key>
            <dict>
                <key>frame</key>
                <string>{{470,696},{40,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{40,24}}</string>
                <key>sourceSize</key>
                <string>{40,32}</string>
            </dict>
            <key>ui_progress_red.png</key>
            <dict>
                <key>frame</key>
                <string>{{470,670},{40,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{40,24}}</string>
                <key>sourceSize</key>
                <string>{40,32}</string>
            </dict>
            <key>world_bad.png</key>
            <dict>
                <key>frame</key>
                <string>{{952,570},{70,68}}</string>
                <key>offset</key>
                <string>{2,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,24},{70,68}}</string>
                <key>sourceSize</key>
                <string>{120,120}</string>
            </dict>
            <key>world_good.png</key>
            <dict>
                <key>frame</key>
                <string>{{893,36},{118,116}}</string>
                <key>offset</key>
                <string>{-1,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,116}}</string>
                <key>sourceSize</key>
                <string>{120,120}</string>
            </dict>
            <key>world_great.png</key>
            <dict>
                <key>frame</key>
                <string>{{842,570},{108,108}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,6},{108,108}}</string>
                <key>sourceSize</key>
                <string>{120,120}</string>
            </dict>
            <key>world_ok.png</key>
            <dict>
                <key>frame</key>
                <string>{{686,604},{94,92}}</string>
                <key>offset</key>
                <string>{1,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,11},{94,92}}</string>
                <key>sourceSize</key>
                <string>{120,120}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>ui_buttons.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:60a147fb3450088b79ea27d306a57dd2:98f065c338f70f512ff5b40b338c2697:c68880acb33a3375591914ddfb6a254e$</string>
            <key>textureFileName</key>
            <string>ui_buttons.png</string>
        </dict>
    </dict>
</plist>
